<section>
  <div>
    404 We are searching for your page...
  </div>
  <div>
    <mat-progress-bar mode="indeterminate"></mat-progress-bar>
  </div>
  <div>
    ... But we can not find it.
  </div>
</section>